消息关闭
    暂无新消息!
我们的app在搭配android7.0的华为手机的应用市场上显示未兼容android7.0。参考android7.0的行为变更没找出原因。而且发现应用市场上在2015年上线的应用却能正常安装。有人遇到过着问题吗?求助攻!

11个回答

︿ 2
targetVersion先改到24或者25上啊,然后看,是不是内部文件访问权限之类的没有做.
︿ 1
targetVersion低于22的可以运行的,大于22 就崩溃了 权限问题,permission需要申请
︿ 0
我的应用在华为Mate9上也遇到了这样的问题,总是提示未兼容Android7.0。不知道题主最后解决该问题没有?